@media (max-width: 650px) {
    .niokr h1 {
        font-size: 33px !important;
        line-height: 33px !important;
    }

    .niokr-request-div {
        flex-direction: column;
        align-self: center;
        justify-content: unset !important;
    }

    .hidden-mobile {
        display: none;
    }

    .col-3-projects {
        width: 100% !important;
    }

    .col-3-projects {
        width: 100% !important;
        align-items: center;
    }

    .niokr-cool-projects {
        flex-direction: column !important;
        align-items: center;
    }

    .material-owl-carousel {
        width: 100%;
    }

}

@media (min-width: 1200px) {
   .affiliate-persons .th1 {
       min-width: 300px;
   }

    .affiliate-persons .th2 {
        min-width: 250px;
    }

    .applying-without-description {
        margin: 80px -50px 0;
    }
}

@media (max-width: 600px) {
    .affiliate-persons .th3 {
        min-width: 300px;
    }

    .affiliate-persons .th2 {
        min-width: 250px;
    }
}